Mechanize 0.9.0 on ruby1.9.0/ubuntu - get(url) error


#1

Hi,

i have switched to ruby1.9 because the better encoding support.

Now i can’t get the mechanize0.9.0 to work properly.

The WWW::Mechanize.get method returns a RuntimeError:need absolute url
while I am using it the same way as I did in Ruby1.8. with a the classic
url=‘http://www.google.com

what’s the trick here?

thanks for comments